version: '3.4'

services:
  tempmailer-distro:
    container_name: tempmailer.distro.local
    image: tempmailer-distro
    build:
      context: .
      dockerfile: ./Dockerfile
    volumes:
      - ./src:/var/www/tempmailer-distro.local/public_html/src
    ports:
      - 80:80